{%extends 'base.html'%}
{%block content%}
<h1>Welcome to my page</h1>
{% if messages %}
<ul class="messages">
    {% for message in messages %}
    <li {% if message.tags %} class="{{ message.tags }}"{% endif %}>{{ message }}</li>
    {% endfor %}
</ul>
{% endif %}
{%endblock%}